﻿html, body
{
    height: 100%;
}
body
{
    height: 100%;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: Arial, Tahoma;
    background: #fff;
    color: #33404b;
}

body .MainForm
{
    padding: 100px 2px 2px 2px;
}
h3, h4
{
    margin: 0;
}

div.clearer
{
    clear: both;
}
div.h10
{
    height: 10px;
}
div.h15
{
    height: 15px;
}
div.h20
{
    height: 20px;
}
div.center
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
div.import
{
    display: inline;
    text-align: justify center !important;
    width: 100%;
}

ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
}

ul li
{
    padding: 5px 10px;
}

ul li span
{
    vertical-align: baseline !important;
}

ul.nf li label
{
    margin: 0;
    width: 120px;
    float: left;
    font-weight: bold;
}

.imagelink
{
    text-decoration: none;
}

.imagelink label
{
    cursor: pointer;
    text-decoration: none !important;
    color: #33404b;
    margin-right: 10px;
}

.imagelink img
{
    vertical-align: bottom;
}

.top
{
    vertical-align: top;
}

input.riDisabled
{
    color: black !important;
}

td.left
{
    text-align: left;
    padding-left: 10px;
}

td.right
{
    text-align: right;
    width: 48%;
}

div.dashboard_block
{
    position: relative;
    float: left;
    border: 1px solid;
    border-color: Gray;
    background: #F1E9DC;
    width: 250px;
}

div.dashboard_block .dashboardElement
{
    font-weight: bold;
}

.RadToolTip.rtLoading
{
    height: 80px !important;
}

li .nfl
{
    float: left !important;
    margin: 0 10px 0 0;
    width: 100px;
    text-align: right;
    line-height: 18px;
    min-height: 1px;
    padding: 0 !important;
}

.popupcontent
{
    padding: 10px 10px 10px 10px;
}

.RadGrid_Sunset .rgRow .rgSorted 
{
    background-color: transparent !important; /* this is hack for sorted notAlt telerik GridRow */
}

.dMenu
{
    width:650px;
    margin:0 auto;
}

.dCalls 
{
    float:left;
    width:100%;
}

.visitTable
{
    padding:1px !important;
    text-align:center;
}

div.imageViewCanvas
{
    background-color: #DEDEDE;
    height: 100%;
}

img.drag
{
    cursor: move;
    position: absolute;
}

div.paperNavBar 
{
    text-align: center;
    zoom: 1;
    position: fixed;
    border: 1px solid #666;
    z-index: 900;
    width: 250px;
    opacity: .5;
    filter: alpha(opacity=50);
    background: lightgray;
    margin:15px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    left: 50%;
    margin-left: -125px;
}

div.paperNavBar:hover
{
    opacity: .9;
    filter: alpha(opacity=90);
    -moz-box-shadow: 4px 4px 4px grey;
    -webkit-box-shadow: 4px 4px 4px grey;
    box-shadow: 4px 4px 4px grey;
}

div.paperNavBar input.prev
{
    background-image: url("../Images/arrow2_prev_ina.png");
}

div.paperNavBar input.prev:hover
{
    background-image: url("../Images/arrow2_prev.png");
}

div.paperNavBar input.next
{
    background-image: url("../Images/arrow2_next_ina.png");
}

div.paperNavBar input.next:hover
{
    background-image: url("../Images/arrow2_next.png");
}

div.paperNavBar div.combobox
{
    vertical-align: 5px;
    margin: 5px;
}

div.imageViewBar 
{
    zoom: 1;
    position: fixed;
    border: 1px solid #666;
    z-index: 900;
    width: 200px;
    opacity: .5;
    filter: alpha(opacity=50);
    background: lightgray;
    margin: 15px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    left: 50%;
    margin-left: -125px;
}

div.imageViewBar:hover
{
    opacity: .9;
    filter: alpha(opacity=90);
    -moz-box-shadow: 4px 4px 4px grey;
    -webkit-box-shadow: 4px 4px 4px grey;
    box-shadow: 4px 4px 4px grey;
}

div.imageViewBarButtons
{
    text-align: center;
}

div.imageViewBarButtons input,
div.paperNavBar input.next, 
div.paperNavBar input.prev 
{
    padding: 5px 10px 5px 5px;
    width: 32px;
    height: 32px;
    border: none;
    background-repeat:no-repeat;
    background-position:center;
}

div.imageViewBarButtons input.zoomIn
{
    background-image: url("../Images/zoom_in_ina.png");
}

div.imageViewBarButtons input.zoomIn:hover
{
    background-image: url("../Images/zoom_in.png");
}

div.imageViewBarButtons input.zoomOut
{
    background-image: url("../Images/zoom_out_ina.png");
}

div.imageViewBarButtons input.zoomOut:hover
{
    background-image: url("../Images/zoom_out.png");
}

div.imageViewBarButtons input.options
{
    background-image: url("../Images/options_ina.png");
}

div.imageViewBarButtons input.options:hover
{
    background-image: url("../Images/options.png");
}

div.imageViewBarButtons input.fitwidth
{
    background-image: url("../Images/arrow_fit_width_ina.png");
}

div.imageViewBarButtons input.fitwidth:hover
{
    background-image: url("../Images/arrow_fit_width.png");
}

div.imageViewBarButtons input.fitheight
{
    background-image: url("../Images/arrow_fit_height_ina.png");
}

div.imageViewBarButtons input.fitheight:hover
{
    background-image: url("../Images/arrow_fit_height.png");
}

div.imageViewBarNavigator
{
    text-align: center;
}

div.imageViewBarNavigator input
{
  padding: 5px;
  width: 32px;
  height: 32px;
  border: none;
  background-repeat:no-repeat;
  background-position:center;
}

div.imageViewBarNavigator input.prev
{
    background-image: url("../Images/arrow_prev_ina.png");
}

div.imageViewBarNavigator input.prev:hover
{
    background-image: url("../Images/arrow_prev.png");
}

div.imageViewBarNavigator input.next
{
    background-image: url("../Images/arrow_next_ina.png");
}

div.imageViewBarNavigator input.next:hover
{
    background-image: url("../Images/arrow_next.png");
}

div.imageViewBarNavigator span
{
    margin: 5px;
    vertical-align: 16px;
    cursor: default;
}
.selectionGrid:focus
{
    outline:none;
    border-radius:2px;
    border:1px solid #000000;
}

.viewContextMenu .rmTopRight
{
    height: 40px !important;
}

/* Action combo box */

div.abActions, div.abDefaultAct
{
    background: #fff !important;
    padding: 0 !important;
    margin: 0 !important;
    cursor: pointer;
}

div.abActions a, div.abDefaultAct a
{
    text-align: left;
    height: 22px;
    line-height: 22px;
    padding-left: 5px;
    display: block;
}

div.abActions a:hover, td div.abDefaultAct a:hover
{
    background: #F2D328;
    /*color: #fff;*/
}

div.acComboBox img
{
    vertical-align: top;
}

div.abActions li
{
    padding: 0;
}

div.abActions ul
{
    text-align: left;
}

/* Action combo box */

.shopping_cc_validate {
    position: absolute;
    right: 0px;
    bottom: 16px;
    width: 103px;
}

div.shopping_cc {
    width: 280px;
}

.shopping_cc ul {
    list-style: none;
    text-align: left;
    margin-left: -10px;
}

.shopping_cc li {
    margin-left: 35px;
    padding-bottom: 10px;
    vertical-align: middle;
}

.shopping_cc li input {
    width: 150px;
}

.shopping_cc span.leftside {

}

div.RMS span.error {
    margin-right: 2px;
}

div.shopping_cc span.error {
	float: left;
    margin-left: -10px;
    margin-right: 0px;
}

.shopping_cc a, .shopping_cc a:visited {
    color: #000000;
}

.RadMenu, .RadMenu ul.rmHorizontal {
    float: none !important;
}